setIpxmLan
Status in source: unspecified.
Names: setIpxmLan
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"setIpxmLan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"setIpxm",
"3",
"}"
]
}- Preserved mibdepot archive
Module: ELSA-MIB
Published definition
setIpxmLan OBJECT IDENTIFIER ::= { setIpxm 3}Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'IpAddress']}Source data warning: Published LANCOM names and numeric assignments are preserved, including non-standard enumeration labels and repeated labels. Lowercase type spellings remain unchanged; no wire type or label-to-value mapping is inferred.
· Download lcdi10_210.mib.txt
Source location: ELSA-MIB::setIpxmLan.Source version and references
Archived: 2026-10-19T00:22:09.893045+00:00.